# Delete payment expiry

Deletes a payment expiry.

Endpoint: DELETE /config/payments/payment_expiries/{payment_expiry_id}
Version: 4.0.0
Security: Bearer

## Security:

  - `Bearer` (unknown)
    apiKey in header Authorization

## Path parameters:

  - `payment_expiry_id` (string, required)
    Provide the `payment_expiry_id` of the payment expiry you want to delete.

## Response 200:

  - `200` (unknown)
    Successfully deleted payment expiry.

## Response 400:

  - `400` (unknown)
    Bad request.

## Response 400 fields (application/json):

  - `type` (string)
    URL to the error documentation.
    Example: https://errors.ripplenet.ripple.com/error/json-processing-error

  - `title` (string)
    Summary of the returned problem.
    Example: Invalid Request Object

  - `detail` (string)
    Description of the returned problem.
    Example: The request parameter [account_id] is not in the correct format.

  - `status` (number)
    HTTP error code.
    Example: 400

  - `ripplenet_error_code` (string)
    RippleNet specific error code.
    Example: E0104

  - `finality` (string)
    Specifies if the request can be retried for a successful response.
    Example: PERMANENT

